﻿::-webkit-scrollbar {width:0;height:0;display:none;}
body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,a,code,em,img,q,small,strong,dd,dl,dt,li,ol,ul,fieldset,form,label,table,tbody,tr,th,td,input {margin:0;padding:0;border:0;font-weight:normal;}
body {max-width:750px;margin:0 auto;background:#f6f6f6;font-family:'STHeiti','Microsoft YaHei',Helvetica,Arial,sans-serif;-webkit-tap-highlight-color:rgba(0,0,0,0);color:#323232;}
a,a:active,a:hover,a:focus,a:visited {text-decoration:none;color:#323232;}
a,img {-webkit-touch-callout:none}
img {border:0;margin:0;padding:0;}
ol,ul,li {list-style:none}
textarea,input[type="password"],input[type="text"] {resize:none;outline:0;-webkit-appearance:none;white-space:pre-wrap;word-wrap:break-word;background:#fff}
.clearfix:after {display:block;clear:both;content:"";visibility:hidden;height:0}
p {background-color:transparent;word-break:break-all}
.Icon {vertical-align: text-bottom;fill: currentColor;}
html {background:#fff}
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
    background-color: #F5F5F5;
}
/*定义滚动条轨道 内阴影+圆角*/
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    border-radius: 10px;
    background-color: #F5F5F5;
}
/*定义滑块 内阴影+圆角*/
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #555;
}
.hide{display:none;}
.left {float:left;}
.right {float:right;}
.mt10 {margin-top:10px}
.mt20 {margin-top:20px}
.mleft5 {margin-left:5px;}
.mleft10 {margin-left:10px;}
@media screen and (min-width:212px) {html {font-size:28.4px}}
@media screen and (min-width:319px) {html {font-size:42.67px}}
@media screen and (min-width:359px) {html {font-size:48px}}
@media screen and (min-width:374px) {html {font-size:50px}}
@media screen and (min-width:383px) {html {font-size:51.2px}}
@media screen and (min-width:399px) {html {font-size:53.2px}}
@media screen and (min-width:414px) {html {font-size:55.2px}}
@media screen and (min-width:423px) {html {font-size:56.53px}}
@media screen and (min-width:479px) {html {font-size:64px}}
@media screen and (min-width:539px) {html {font-size:72px}}
@media screen and (min-width:639px) {html {font-size:85.33px}}
@media only screen and (min-width:750px) {body {width:750px}}
.container {background-color:#fff;}
.two_top {width:100%;z-index:999;max-width:750px;position:fixed;}
.logo-bar {position:relative;height:44px;line-height:44px;background-color:#D80001;text-align:center;}
.logo-bar.black {background-color:#000;}
.logo-bar .logo-img {position:relative;font-size:0px;display:block;width:80px;height:50px;margin:0 auto;background:url("../images/icon.png") left top no-repeat;background-size:315px 50px;background-position:0px 2px;}
.left-logo {float:left;color:#fff;height:44px;padding-left:5px;text-align:right;font-size:18px;}
.left-logo .l1 {float:left;height:44px;width:78px;content:" ";background:url("../images/icon.png") left top no-repeat;background-size:315px 50px;background-position:0 2px;border-right:1px #AE0101 solid;-webkit-box-shadow:1px -1px 1px #FB4C4C;-moz-box-shadow:1px -1px 1px #FB4C4C;box-shadow:1px -1px 1px #FB4C4C;font-size:0;}
.left-logo .l2 {float:left;padding-left:5px;}
.left-logo .l2 a {color:#fff;}
.search-show{position: absolute;top:-15px;right:0;display:block;padding: 15px 15px 0 15px;font-size:16px;color:#fff;}
.search-show:active,.search-show:hover,.search-show:focus,.search-show:visited{color:#fff;}
.site-search{position: absolute;top:0;left:0;right:0;z-index: 8;opacity: 0;background-color: #fff;background-color: rgba(255,255,255,0.95);-webkit-transition: all 0.25s;-moz-transition: all 0.25s;-ms-transition: all 0.25s;-o-transition: all 0.25s;transition: all 0.25s;}
.search-on .site-search{top:84px;opacity: 1}
.site-search-form{display: flex;;padding:15px;overflow: hidden;}
.search-input{float:left;color:#999;border:solid 1px #ddd;width:78%;height:26px;padding: 4px 12px;border-right: none;font-size: 14px;border-radius: 2px 0 0 2px;outline: none}
.search-input:focus{border-color:#D80001;}
.search-btn{float:right;color:#fff;border: none;background:#D80001;height:36px;font-size: 14px;padding: 0 12px;border-radius: 0 2px 2px 0;width: 15%;}
.search-btn:hover, .search-btn:focus{color:#fff;opacity: 0.85;filter:alpha(opacity=85);}
.search-btn .fa{font-size: 16px;width: 16px;}
.site-search-form a{margin-left: 20px;color: #999;}
.site-search-form a:hover{color: #45B6F7;}
a.mm-hbtn{background: center center no-repeat transparent; display: block; width: 30px; height: 30px; position: absolute; top: 0; left: 10px; margin: 10px; touch-action: none;}
.lcbody{width: 30px; height: 30px; position: relative; -webkit-transform: translateZ(0) rotate(0); transform: translateZ(0) rotate(0); transition: -webkit-transform .4s cubic-bezier(.4,.01,.165,.99); transition: transform .4s cubic-bezier(.4,.01,.165,.99); transition: transform .4s cubic-bezier(.4,.01,.165,.99),-webkit-transform .4s cubic-bezier(.4,.01,.165,.99);}
.lcitem{position: absolute; left: 0; top: 0; transform: translateZ(0) rotate(0); transition: -webkit-transform .25s cubic-bezier(.4,.01,.165,.99) 0s; transition: transform .25s cubic-bezier(.4,.01,.165,.99) 0s; transition: transform .25s cubic-bezier(.4,.01,.165,.99) 0s,-webkit-transform .25s cubic-bezier(.4,.01,.165,.99) 0s; -webkit-transform: translateZ(0) rotate(0); -webkit-transition: -webkit-transform .25s cubic-bezier(.4,.01,.165,.99) 0s; width: 30px; height: 30px;}
.lcitem .rect{width: 30px; height: 1px; background: #fff; position: absolute; left: 0; top: 14px; transition: -webkit-transform .2s ease .2s; transition: transform .2s ease .2s; transition: transform .2s ease .2s,-webkit-transform .2s ease .2s; -webkit-transition: -webkit-transform .2s ease .2s;}
.lcitem .rect.top{transform: translate3d(0,-6px,0); -webkit-transform: translate3d(0,-6px,0);}
.lcitem .rect.bottom{transform: translate3d(0,6px,0); -webkit-transform: translate3d(0,6px,0);}
.mm-hbtn.open .lcbody{transform: translateZ(0) rotate(90deg); -webkit-transform: translateZ(0) rotate(90deg);}
.mm-hbtn.open .lcitem{transform: translateZ(0) rotate(45deg); transition: -webkit-transform .25s cubic-bezier(.4,.01,.165,.99) 0s; transition: transform .25s cubic-bezier(.4,.01,.165,.99) 0s; transition: transform .25s cubic-bezier(.4,.01,.165,.99) 0s,-webkit-transform .25s cubic-bezier(.4,.01,.165,.99) 0s; -webkit-transform: translateZ(0) rotate(45deg); -webkit-transition: -webkit-transform .25s cubic-bezier(.4,.01,.165,.99) 0s;}
.mm-hbtn.open .lcitem .rect{transition: -webkit-transform .2s ease .2s; transition: transform .2s ease .2s; transition: transform .2s ease .2s,-webkit-transform .2s ease .2s; transform: translate3d(0,0,0); -webkit-transition: -webkit-transform .2s ease .2s; -webkit-transform: translate3d(0,0,0);}
.mm-hbtn.open .lcitem.bottom{transform: translateZ(0) rotate(-45deg); -webkit-transform: translateZ(0) rotate(-45deg);}
.mm-hbtn.open .lcitem .rect{transition: -webkit-transform .2s ease .2s; transition: transform .2s ease .2s; transition: transform .2s ease .2s,-webkit-transform .2s ease .2s; transform: translate3d(0,0,0); -webkit-transition: -webkit-transform .2s ease .2s; -webkit-transform: translate3d(0,0,0);}
.mm-menu, .mm-menu>.mm-panel{margin: 0; position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 0;}
.mm-menu{display: block; overflow: hidden; padding: 0; width: 80%; min-width: 140px; max-width: 440px;background: #222; color: rgba(255,255,255,.7);}
.mm-menu.mm-offcanvas{display: none; position: fixed;}
.mm-menu.mm-current{display: block;}
.mm-panel{-webkit-transition: -webkit-transform .4s ease; -moz-transition: -moz-transform .4s ease; -ms-transition: -ms-transform .4s ease; -o-transition: -o-transform .4s ease; transition: transform .4s ease; -webkit-transform: translate3d(100%,0,0); -moz-transform: translate3d(100%,0,0); -ms-transform: translate3d(100%,0,0); -o-transform: translate3d(100%,0,0); transform: translate3d(100%,0,0);}
.mm-panel.mm-opened{-webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); transform: translate3d(0,0,0);}
.mm-menu>.mm-panel{background: inherit; -webkit-overflow-scrolling: touch; overflow: scroll; overflow-x: hidden; overflow-y: auto; box-sizing: border-box; padding: 0 20px;}
.mm-menu.mm-hassearch .mm-fixeddivider, .mm-menu.mm-hassearch .mm-panel{top: 40px;}
html.mm-effect-slide-menu .mm-menu.mm-offcanvas{-webkit-transition: -webkit-transform .4s ease; transition: transform .4s ease;}
html.mm-effect-slide-menu.mm-opened .mm-menu.mm-offcanvas{-webkit-transform: translate3d(-30%,0,0); -moz-transform: translate3d(-30%,0,0); -ms-transform: translate3d(-30%,0,0); -o-transform: translate3d(-30%,0,0); transform: translate3d(-30%,0,0);}
html.mm-effect-slide-menu.mm-opening .mm-menu.mm-offcanvas{-webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); -ms-transform: translate3d(0,0,0); -o-transform: translate3d(0,0,0); transform: translate3d(0,0,0);}
html.mm-opening .mm-slideout{-webkit-transform: translate(80%,0); -moz-transform: translate(80%,0); -ms-transform: translate(80%,0); -o-transform: translate(80%,0); transform: translate(80%,0);}
html.mm-blocking #mm-blocker, html.mm-opened #mm-blocker{display: block;}
#mm-blocker{background: rgba(3,2,1,.2); display: none; width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 999999;}
.mm-slideout{-webkit-transition: -webkit-transform .4s ease; -ms-transition: -ms-transform .4s ease; transition: transform .4s ease;}
html.mm-blocking #mm-blocker, html.mm-opened #mm-blocker {display: block;}
html.mm-opened body{overflow: hidden;}
.mm-panel h2{font-size:17px;}
.mm-panel .link a{display:inline-block;font-size:16px;color: #707070;}
.nav-bar {position:relative;height:37px;background-color:#F5F5F5;padding:0px 0px;}
.nav-bar span {position:absolute;right:5px;top:10px;display:block;width:30px;height:20px;font-size:0px;background:url("../images/icon.png") left top no-repeat;background-size:315px 50px;background-position:-84px -14px;transition:all .2s;}
.nav-bar span.open {-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
.nav-bar::before,.nav-bar::after {content:" ";display:block;position:absolute;top:0;height:37px;width:15px;z-index:100;background:-webkit-linear-gradient(left,#E3E3E3 0,rgb(245,245,245,.5) 100%);background:linear-gradient(to right,#E3E3E3 0,rgb(245,245,245,.5) 100%);pointer-events:none;}
.nav-bar::after {right:40px;-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
.nav-bar .name-list {position:relative;margin-right:40px;overflow-x:scroll;overflow-y:hidden;color:#323232;font-size:0;white-space:nowrap;-webkit-overflow-scrolling:touch;}
.nav-bar .name-list li {position:relative;display:inline-block;height:26px;line-height:27px;font-size:17px;text-align:center;margin:5px 0 5px 5px;padding:0 10px;}
.nav-bar .name-list li.cur a {color:#DB0001;font-size:17px;}
.name-all {display:none;position:absolute;border-top:1px #E3E3E3 solid;top:37px;z-index:99999;width:100%;background-color:#F3F3F3;font-size:0;background-color:rgba(243,243,243,.9);left:0px;}
.name-all li {display:inline-block;font-size:17px;width:20%;text-align:center;padding:10px 0;}
.md15 {margin-bottom:15px;}
.new-list-bar {background-color:#fff;padding:0px 15px;}
.new-list-bar.ptop {padding-top:81px;}
.new-list-bar h3,.pic-list .pic-order h4 {font-size:16px;color:#323232;}
.new-list a,.new-list a:active,.new-list a:hover,.new-list a:focus,.new-list a:visited {text-decoration:none;color:#F2F2F2;}
.one-img-bar {position:relative;border-bottom:1px #F2F2F2 solid;display:block;padding:12px 0px;min-height:70px;padding-bottom:12px;}
.one-img-bar2 {position:relative;border-bottom:1px #F2F2F2 solid;display:block;padding:0px;min-height:70px;}
.one-img-bar .txt-right {float:right;width:67%;height:1.6rem;}
.one-img-bar .img-left {float:left;width:33%;overflow:hidden;position:relative;height:1.6rem;}
.one-img-bar .img-left img {width:100%;height:100%;}
.one-img-bar h3 {font-size:17px;line-height:1.2em;max-height:40px;overflow:hidden;padding-left:10px;}
.one-img-bar p {position:absolute;bottom:12px;padding-left:10px;color:#969696;font-size:10px;}
.txt {position:relative;border-bottom:1px #F2F2F2 solid;padding:12px 0px;min-height:70px;padding-bottom:12px;}
.txt h3 {font-size:17px;line-height:1.2em;max-height:40px;overflow:hidden;}
.txt p {position:absolute;bottom:12px;color:#969696;font-size:10px;}
.three-img-bar p,.pic-list .pic-order p,.one-img-bar .right {color:#969696;font-size:12px;}
.pic-order p {padding-top:8px;}
.one-img-bar .right {position:absolute;right:0px;bottom:15px;font-size:10px;color:#969696;}
.three-img-bar .right,.pic-order .right {position:relative;}
.one-img-bar .right::before,.three-img-bar .right::before,.pic-order .right::before {width:11px;height:9.5px;position:absolute;display:block;content:" ";left:-14px;background:url("../images/01.png") left top no-repeat;background-size:11px 9.5px;top:4px;}
.three-img-bar {position:relative;border-bottom:1px #F2F2F2 solid;font-size:16px;padding:12px 0px;text-align:justify;}
.three-img-bar h3 {margin-bottom:8px;font-size:17px;line-height:1.2em;max-height:34px;}
.three-img-bar .img {font-size:0;margin-bottom:8px;}
.three-img-bar .img .img-div {display:inline-block;width:33.3%;overflow:hidden;box-sizing:border-box;vertical-align:middle;height:1.6rem;}
.three-img-bar .img .img-div:first-child {padding-right:2px;}
.three-img-bar .img .img-div:last-child {padding-left:2px;}
.three-img-bar .img .img-div img {width:100%;height:100%;}
.three-img-bar .img .img-div img.img-center {margin:0 auto;}
.three-img-bar .img .img-div img.img-right {float:right;}
.three-img-bar.ad_item {display:none;padding-bottom:0px;padding-top:10px;margin-left:-15px;}
.detail-bar {background-color:#fff;padding:20px 15px;padding-bottom:0px;margin-bottom:20px;}
.detail-bar.ptop {padding-top:64px;}
.detail-bar h1{font-size:21px;font-weight:bold;line-height:27px;}
.detail-bar img {display:block;width:100%;margin:0px;border-radius: 3px;}
.detail-bar p {margin-bottom:20px;/*line-height:28px;font-size:18px;word-wrap:break-word;text-align:justify;*/}
.detail-bar p:last-child {margin-bottom:0px;}
.article-cont {line-height:28px;font-size:18px;word-wrap:break-word;text-align:justify;overflow:hidden;}
.article-tags {font-size:16px;margin:4% 0;}
.article-tags a {border:1px #ea807f solid;color:#d80101;border-radius:3px;margin-right:4px;font-size:14px;padding:2px 5px;}
.article_pagenav {font-size:16px;text-align:center;background:rgba(41,144,215,.08);margin-top:10px;}
.article_pagenav span{border:1px #ddd solid;}.article_pagenav a{border:1px solid rgba(41,144,215,.5);}
.article_pagenav a,.article_pagenav span {display:inline-block;width:19.7%;height:33px;line-height:35px;margin-left:-1px;}
.article_pagenav .page_nowindex {color:#2a90d7;}
.article-prevnext {font-size:16px;margin-left:15px;margin-right:15px;border-bottom:6px #F2F2F2 solid;padding-bottom:20px;}
.article-prevnext .prev {margin-bottom:10px;}
.title-order {color:#969696;font-size:14px;padding:15px 0px 20px 0px;}
.recommend-title {background-color:#fff;padding-left:15px;font-size:18px;margin-top:15px;}
.recommend-title span {border-left:4px #D80101 solid;height:18px;display:inline-block;vertical-align:-3px;width:6px;}
.lastInfo {text-align:center;line-height:35px;color:#d80101;font-size:18px;height:33px;position:relative;}
.lastInfo .mask {position:absolute;top:-78px;height:78px;width:100%;background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,0)),to(#FFFFFF));background-image:linear-gradient(-180deg,rgba(255,255,255,0) 0%,#FFFFFF 100%);}
.lastInfo .fulltext {border:1px #ea807f solid;}
.lastInfo span {position:relative;padding-right:30px;}
.lastInfo span::after {content:" ";position:absolute;display:block;width:20px;height:20px;background:url("../images/icon.png") left top no-repeat;background-size:315px 50px;background-position:-90px -13px;right:0px;top:0px;}
.load-more {position:relative;width:90px;margin:10px auto;text-align:right;color:#969696;font-size:16px;}
.load-more::before {position:absolute;display:block;content:" ";width:20px;height:20px;top:0px;left:0px;background:url("../images/icon.png") left top no-repeat;background-size:315px 50px;background-position:-150px -11px;}
#infscr-loading {text-align:center;}
#infscr-loading .load-more {width:100px;margin:0 auto;}
.click_more {display:block;width:100%;font-size:14px;color:#2a90d7;line-height:32px;text-align:center;border-radius:4px;background:rgba(41,144,215,.08);border:1px solid rgba(41,144,215,.5);}

.u-ttl h2{font-size: 18px;border-bottom: 1px #ddd solid;}
.pagenav.pagination{display:none}